<!ENTITY home.heading "家庭电话">
<!ENTITY addresses.heading "地址">
<!ENTITY phone.heading "电话">
<!ENTITY mapIt.tooltip "从网站显示一幅此地址的地图">
<!ENTITY other.heading "其它">
<!ENTITY contact.heading "联系">
<!ENTITY mapItButton.label "获取地图">
<!ENTITY work.heading "工作电话">
<!ENTITY description.heading "描述">
